News Resource download not working..National Review Online

Bug #1707545 reported by JP on 2017-07-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
calibre
Undecided
Unassigned

Bug Description

5th attempt....site keeps disconnecting when the submit feature seems to finish...
****************************

National Review Online news source has stopped working.
I was on 3.3 when this started happening. I went to 3.5 (skipped 4) with it still occurring. Has the website made changes that require updates "get news" search? Looks like it's trying to pull very old articles.

I get the "Unable to Download from Source" message. Here are the details copied from the clipboard.

calibre, version 3.5.0 (win32, embedded-python: True)
Conversion error: Failed: Fetch news from National Review Online

Fetch news from National Review Online
Conversion options changed from defaults:
  verbose: 2
Resolved conversion options
calibre version: 3.5.0
{'asciiize': False,
 'author_sort': None,
 'authors': None,
 'base_font_size': 0,
 'book_producer': None,
 'change_justification': 'original',
 'chapter': None,
 'chapter_mark': 'pagebreak',
 'comments': None,
 'cover': None,
 'debug_pipeline': None,
 'dehyphenate': True,
 'delete_blank_paragraphs': True,
 'disable_font_rescaling': False,
 'dont_download_recipe': False,
 'dont_split_on_page_breaks': True,
 'duplicate_links_in_toc': False,
 'embed_all_fonts': False,
 'embed_font_family': None,
 'enable_heuristics': False,
 'epub_flatten': False,
 'epub_inline_toc': False,
 'epub_toc_at_end': False,
 'expand_css': False,
 'extra_css': None,
 'extract_to': None,
 'filter_css': None,
 'fix_indents': True,
 'flow_size': 260,
 'font_size_mapping': None,
 'format_scene_breaks': True,
 'html_unwrap_factor': 0.4,
 'input_encoding': None,
 'input_profile': <calibre.customize.profiles.InputProfile object at 0x0000000003C7B5C0>,
 'insert_blank_line': False,
 'insert_blank_line_size': 0.5,
 'insert_metadata': False,
 'isbn': None,
 'italicize_common_cases': True,
 'keep_ligatures': False,
 'language': None,
 'level1_toc': None,
 'level2_toc': None,
 'level3_toc': None,
 'line_height': 0,
 'linearize_tables': False,
 'lrf': False,
 'margin_bottom': 5.0,
 'margin_left': 5.0,
 'margin_right': 5.0,
 'margin_top': 5.0,
 'markup_chapter_headings': True,
 'max_toc_links': 50,
 'minimum_line_height': 120.0,
 'no_chapters_in_toc': False,
 'no_default_epub_cover': False,
 'no_inline_navbars': False,
 'no_svg_cover': False,
 'output_profile': <calibre.customize.profiles.OutputProfile object at 0x0000000003C7B908>,
 'page_breaks_before': None,
 'prefer_metadata_cover': False,
 'preserve_cover_aspect_ratio': False,
 'pretty_print': True,
 'pubdate': None,
 'publisher': None,
 'rating': None,
 'read_metadata_from_opf': None,
 'remove_fake_margins': True,
 'remove_first_image': False,
 'remove_paragraph_spacing': False,
 'remove_paragraph_spacing_indent_size': 1.5,
 'renumber_headings': True,
 'replace_scene_breaks': '',
 'search_replace': None,
 'series': None,
 'series_index': None,
 'smarten_punctuation': False,
 'sr1_replace': '',
 'sr1_search': '',
 'sr2_replace': '',
 'sr2_search': '',
 'sr3_replace': '',
 'sr3_search': '',
 'start_reading_at': None,
 'subset_embedded_fonts': False,
 'tags': None,
 'test': False,
 'timestamp': None,
 'title': None,
 'title_sort': None,
 'toc_filter': None,
 'toc_threshold': 6,
 'toc_title': None,
 'transform_css_rules': None,
 'unsmarten_punctuation': False,
 'unwrap_lines': True,
 'use_auto_toc': False,
 'verbose': 2}
InputFormatPlugin: Recipe Input running
Using custom recipe
Skipping article The Editors: Another Sessions Session (Thu, 27 Jul, 2017 15:37) from feed The Corner as it is too old.
Skipping article The Byrd Bloodbath (Thu, 27 Jul, 2017 14:47) from feed The Corner as it is too old.
Skipping article Taking the Defense Industry Seriously (Thu, 27 Jul, 2017 13:10) from feed The Corner as it is too old.
Skipping article Draining the Swamp Means Ignoring the Pressure of Cronies (Thu, 27 Jul, 2017 12:55) from feed The Corner as it is too old.
Skipping article The Investigation Wars (Thu, 27 Jul, 2017 12:37) from feed The Corner as it is too old.
Skipping article ‘Trump Family Values’ (Thu, 27 Jul, 2017 11:56) from feed The Corner as it is too old.
Skipping article Anthony v. Reince (Thu, 27 Jul, 2017 11:36) from feed The Corner as it is too old.
Skipping article Spend Smarter on R&D Before Spending More (Wed, 04 Feb, 2015 17:31) from feed The Agenda as it is too old.
Skipping article The Minimum Wage Referendums (Mon, 03 Nov, 2014 16:04) from feed The Agenda as it is too old.
Skipping article Defending the On-Demand Economy, Part I (Wed, 08 Oct, 2014 01:10) from feed The Agenda as it is too old.
Skipping article How David Cameron Became a Reform Conservative (Thu, 02 Oct, 2014 12:31) from feed The Agenda as it is too old.
Skipping article How Both Sides of the Aisle Have Been Hypocritical on Government Accounting (Wed, 01 Oct, 2014 10:04) from feed The Agenda as it is too old.
Skipping article No, Joni Ernst Is Not an Extremist on the Minimum Wage (Tue, 30 Sep, 2014 17:40) from feed The Agenda as it is too old.
Skipping article The Great Suburbia Debate (Sun, 28 Sep, 2014 13:48) from feed The Agenda as it is too old.
Skipping article Government Accounting Deceptions Are Everywhere (Fri, 26 Sep, 2014 16:55) from feed The Agenda as it is too old.
Skipping article The Case Against a Maximum Wage (Thu, 25 Sep, 2014 15:26) from feed The Agenda as it is too old.
Skipping article How Corporate Tax Reform Can Combat Crony Capitalism (Tue, 23 Sep, 2014 13:43) from feed The Agenda as it is too old.
Skipping article Boston Fed Paper Gives Bitcoin-as-Payment-System a Thumbs-Up (Fri, 19 Sep, 2014 19:04) from feed The Agenda as it is too old.
Skipping article Why Los Angeles Is Liberating Its Cabs (Fri, 19 Sep, 2014 17:08) from feed The Agenda as it is too old.
Skipping article How Avikcare Would Fix Medicaid (Thu, 18 Sep, 2014 16:23) from feed The Agenda as it is too old.
Skipping article How Conservatives Can Win on Social Issues (Wed, 17 Sep, 2014 14:58) from feed The Agenda as it is too old.
Skipping article Tesla and the Interstate Subsidy Chase (Tue, 16 Sep, 2014 17:28) from feed The Agenda as it is too old.
Skipping article Elizabeth Warren Is Still Deceiving People about Student Loans (Thu, 11 Sep, 2014 18:05) from feed The Agenda as it is too old.
Skipping article Guide to the Senate Races, Louisiana Edition: Rep. Bill Cassidy (R) v. Mary Landrieu (D) (Mon, 08 Sep, 2014 12:16) from feed The Agenda as it is too old.
Skipping article Guide to the Senate Races, Georgia Edition: David Perdue (R) v. Michelle Nunn (D) (Fri, 05 Sep, 2014 18:06) from feed The Agenda as it is too old.
Skipping article Remember the Second-Order Consequences of Legislation (and a Less-Conservative Lesson) (Thu, 04 Sep, 2014 20:15) from feed The Agenda as it is too old.
Skipping article Recent College Graduates Are Still Adrift (Thu, 04 Sep, 2014 18:38) from feed The Agenda as it is too old.
Skipping article Guide to the 2014 Senate Midterms (Thu, 04 Sep, 2014 15:33) from feed The Agenda as it is too old.
Skipping article Innocents and Skeptics (Wed, 03 Sep, 2014 17:20) from feed The Agenda as it is too old.
Skipping article Common Core Validation Committee Member: 'Nobody Thought There Was Sufficient Evidence' for the Standards (Wed, 03 Sep, 2014 07:00) from feed The Agenda as it is too old.
Skipping article What If GDP Growth Remains Stubbornly Low? (Tue, 02 Sep, 2014 17:33) from feed The Agenda as it is too old.
Skipping article Scandinavia's 'Right-to-Work' Unionism (Mon, 01 Sep, 2014 20:56) from feed The Agenda as it is too old.
Skipping article Immigration and the Persistence of Social Status (Mon, 01 Sep, 2014 17:35) from feed The Agenda as it is too old.
Skipping article How Many Public Employees Can We Afford? (Mon, 01 Sep, 2014 16:06) from feed The Agenda as it is too old.
Skipping article The New CBO Report: Medicare Really Is Looking Better, But Not Good Enough (Sun, 31 Aug, 2014 18:00) from feed The Agenda as it is too old.
Skipping article Today's Policy Agenda: Should Tax Dollars Go to Training Doctors? (Wed, 27 Aug, 2014 20:52) from feed The Agenda as it is too old.
Skipping article Today's Policy Agenda, August 26: Study Says Globalization <i>Is</i> Harming U.S. Employment (Tue, 26 Aug, 2014 20:00) from feed The Agenda as it is too old.
Skipping article Duck Dynasty's Willie Robertson Makes Fundraising Pitch for Jindal (Tue, 30 Jun, 2015 14:58) from feed Campaign Spot as it is too old.
Skipping article The Campaign Spot Closes, Moving Over to the Corner&nbsp;.&nbsp;.&nbsp;. (Mon, 18 May, 2015 11:18) from feed Campaign Spot as it is too old.
Skipping article Pension Costs, Health Insurance Costs, Illegal Immigration: They All Hit Home. (Thu, 14 May, 2015 07:49) from feed Campaign Spot as it is too old.
Skipping article The Obama Era of Unresolved Scandals and Outrages (Wed, 13 May, 2015 08:58) from feed Campaign Spot as it is too old.
Skipping article We Need a Real Debate About American Immigration Levels. (Tue, 12 May, 2015 08:42) from feed Campaign Spot as it is too old.
Skipping article Obama to Announce Presidential Library Site Tomorrow (Mon, 11 May, 2015 10:55) from feed Campaign Spot as it is too old.
Skipping article That Awful Interview of Ted Cruz, and Why We Can Expect&nbsp;More (Mon, 11 May, 2015 07:44) from feed Campaign Spot as it is too old.
Skipping article Greg Abbott Could Be a 2016 Kingmaker &mdash; But He May Not Want to Be (Fri, 08 May, 2015 09:11) from feed Campaign Spot as it is too old.
Skipping article Why Did a Nigerian Company Pay Bill Clinton $1.4 Million for Two Speeches? (Thu, 07 May, 2015 11:49) from feed Campaign Spot as it is too old.
Skipping article The Most Profitable Name in News&nbsp;.&nbsp;.&nbsp;. (Thu, 07 May, 2015 09:24) from feed Campaign Spot as it is too old.
Skipping article Huckabee Unveils Fundraising Schedule for May and June (Wed, 06 May, 2015 12:58) from feed Campaign Spot as it is too old.
Skipping article Alleged 'Political Assassination' vs. Actual Attempts to Kill&nbsp;People (Wed, 06 May, 2015 09:06) from feed Campaign Spot as it is too old.
Skipping article Walker, Paul, Rubio Lead New Poll of GOP Iowa Caucus-Goers (Wed, 06 May, 2015 07:33) from feed Campaign Spot as it is too old.
Skipping article We Have Invented Jihadist Flypaper. (Tue, 05 May, 2015 08:44) from feed Campaign Spot as it is too old.
Skipping article Rubio’s Smooth Dexterity About His Agenda’s Downsides (Mon, 04 May, 2015 07:39) from feed Campaign Spot as it is too old.
Skipping article The Clinton Family’s Proud Tradition of Shamelessly Lying (Thu, 30 Apr, 2015 07:42) from feed Campaign Spot as it is too old.
Skipping article Potential Primary Challenger to Senator Mike Lee Declines 2016 Bid (Wed, 29 Apr, 2015 07:08) from feed Campaign Spot as it is too old.
Skipping article Mike Lee Hires America Rising to Fend Off Primary Challenger (Tue, 28 Apr, 2015 10:02) from feed Campaign Spot as it is too old.
Skipping article Stealing Pringles in the Name of Justice. (Tue, 28 Apr, 2015 09:47) from feed Campaign Spot as it is too old.
Skipping article Hillary's Surprising Weakness in Virginia (Mon, 27 Apr, 2015 10:47) from feed Campaign Spot as it is too old.
Skipping article Americans Want an Iran Deal .&nbsp;.&nbsp;. that They Don’t Believe Will Work. (Mon, 27 Apr, 2015 07:40) from feed Campaign Spot as it is too old.
Skipping article The Predictable Escalating Violence in Baltimore, Maryland (Sun, 26 Apr, 2015 10:20) from feed Campaign Spot as it is too old.
Skipping article Barrasso: ‘Uranium Has Left the United States .&nbsp;.&nbsp;. I Worry About Iran Getting This Uranium.’ (Fri, 24 Apr, 2015 08:51) from feed Campaign Spot as it is too old.
Skipping article The First GOP Contender to Seize the Issue of Hillary's Foreign Funds&nbsp;.&nbsp;.&nbsp;. (Thu, 23 Apr, 2015 09:02) from feed Campaign Spot as it is too old.
Skipping article How Hillary Let Russia Buy 20 Percent of U.S. Uranium-Production Capacity (Thu, 23 Apr, 2015 07:09) from feed Campaign Spot as it is too old.
Skipping article How Should 2016 Republican Candidates Talk About the Iraq&nbsp;War? (Wed, 22 Apr, 2015 07:29) from feed Campaign Spot as it is too old.
Skipping article Hillary: We Must Topple the 1 Percent. (Tue, 21 Apr, 2015 09:17) from feed Campaign Spot as it is too old.
Skipping article Obama Doesn't Think Americans Should Know How Close Iran Is to the Bomb (Tue, 21 Apr, 2015 08:49) from feed Campaign Spot as it is too old.
Skipping article Book Alleges Cash-for-Favors Scheme at Hillary’s State Department (Mon, 20 Apr, 2015 07:20) from feed Campaign Spot as it is too old.
Skipping article Is Chris Christie the Candidate Who Can Win New Hampshire? (Fri, 17 Apr, 2015 09:29) from feed Campaign Spot as it is too old.
Skipping article Buck Points to Democratic Infrastructure and Coordination in Loss to Bennet (Fri, 12 Nov, 2010 17:04) from feed Battle 10 as it is too old.
Skipping article CO: Bennet Waffles on DSCC Leadership After Discussion with Reid (Fri, 12 Nov, 2010 16:16) from feed Battle 10 as it is too old.
Skipping article Sharron Angle: I Have Lots of Options (Thu, 11 Nov, 2010 12:27) from feed Battle 10 as it is too old.
Skipping article Mr. Tea Party Goes to Washington (Wed, 10 Nov, 2010 14:41) from feed Battle 10 as it is too old.
Skipping article Eight House Seats Still Up for Grabs (Wed, 10 Nov, 2010 14:11) from feed Battle 10 as it is too old.
Skipping article Exclusive: Rising Star Gardner (CO-4) Discusses Agenda for District (Tue, 09 Nov, 2010 18:20) from feed Battle 10 as it is too old.
Skipping article Nevada Senate Was the Spendiest Race in America (Tue, 09 Nov, 2010 16:09) from feed Battle 10 as it is too old.
Skipping article Sunshine State Review (Tue, 09 Nov, 2010 13:42) from feed Battle 10 as it is too old.
Skipping article Penn. Republicans Still Unable to Penetrate Urban Areas (Tue, 09 Nov, 2010 12:11) from feed Battle 10 as it is too old.
Skipping article Former ACORN Boss Takes Plea Deal for 2008 Misconduct in Nevada (Tue, 09 Nov, 2010 11:27) from feed Battle 10 as it is too old.
Skipping article From the Street Corner, Daniel Webster Thanks Voters (Tue, 09 Nov, 2010 10:46) from feed Battle 10 as it is too old.
Skipping article ATR Pledge Becoming an Issue in Kasich Administration (Tue, 09 Nov, 2010 10:36) from feed Battle 10 as it is too old.
Skipping article Gardner Goes to Congress: Named to GOP Majority Transition Team (Mon, 08 Nov, 2010 20:16) from feed Battle 10 as it is too old.
Skipping article Florida Election Fallout (Mon, 08 Nov, 2010 10:24) from feed Battle 10 as it is too old.
Skipping article Rubio Review (Mon, 08 Nov, 2010 01:56) from feed Battle 10 as it is too old.
Skipping article Colorado's Gender Gap Gives Bennet the Edge (Sat, 06 Nov, 2010 13:42) from feed Battle 10 as it is too old.
Skipping article Political Ad Proliferation Strikes Denver (Fri, 05 Nov, 2010 13:50) from feed Battle 10 as it is too old.
Skipping article CO GOP Chair: Smear Ads--Not GOTV--Defeated Buck (Fri, 05 Nov, 2010 13:33) from feed Battle 10 as it is too old.
Skipping article Under-surveying of Cell Phone Users, Hispanics Cause Skewed Polls (Fri, 05 Nov, 2010 12:47) from feed Battle 10 as it is too old.
Skipping article WA SEN: Back to the Trough (Murray Wins) (Thu, 04 Nov, 2010 21:52) from feed Battle 10 as it is too old.
Skipping article Breaking: Pat Quinn Projected to Win Illinois Governorship by CNN (Thu, 04 Nov, 2010 19:17) from feed Battle 10 as it is too old.
Skipping article The Most Expensive Race: A Visual of $33 Million in Independent Expenditures (Thu, 04 Nov, 2010 17:29) from feed Battle 10 as it is too old.
Skipping article Fallout in Nevada from Angle-Reid Battle (Thu, 04 Nov, 2010 16:40) from feed Battle 10 as it is too old.
Skipping article CO: Scenes from Election Night (Thu, 04 Nov, 2010 16:35) from feed Battle 10 as it is too old.
Skipping article Ron Klein Finally Congratulates Allen West, Two Days Late (Thu, 04 Nov, 2010 15:52) from feed Battle 10 as it is too old.
Skipping article Breaking from Illinois: Pat Quinn's Lead Grows in IL Gov. Race (Thu, 04 Nov, 2010 11:44) from feed Battle 10 as it is too old.
Skipping article Post-election Observations from Nevada (Thu, 04 Nov, 2010 09:29) from feed Battle 10 as it is too old.
Skipping article WA SEN: Murray Creeps Ahead (Wed, 03 Nov, 2010 20:38) from feed Battle 10 as it is too old.
Skipping article Murray Camp Says Rossi May Lead After New Tally... (Wed, 03 Nov, 2010 19:16) from feed Battle 10 as it is too old.
Skipping article Connecticut's Electoral Maps (CT-5) (Wed, 03 Nov, 2010 17:51) from feed Battle 10 as it is too old.
Skipping article Massachusetts: An Apples to Oranges Comparison (Fri, 01 Feb, 2013 11:30) from feed Critical Care as it is too old.
Skipping article Focusing on Mental Illness (Thu, 20 Dec, 2012 12:36) from feed Critical Care as it is too old.
Skipping article SCOPE Act: Protecting the Physician-Patient Relationship (Wed, 24 Oct, 2012 19:01) from feed Critical Care as it is too old.
Skipping article A Small-Government Solution to a Big-Government Problem (Wed, 17 Oct, 2012 18:54) from feed Critical Care as it is too old.
Skipping article Obama’s Medicare Cuts Will Affect Benefits (Fri, 12 Oct, 2012 12:39) from feed Critical Care as it is too old.
Skipping article Will Expanding Medicaid Save States Money? (Tue, 25 Sep, 2012 15:44) from feed Critical Care as it is too old.
Skipping article Medicare Coupons, Strokes, and Heart Attacks (Tue, 25 Sep, 2012 15:29) from feed Critical Care as it is too old.
Skipping article Debunking Bill Clinton's Medicare Claims (Mon, 10 Sep, 2012 12:25) from feed Critical Care as it is too old.
Skipping article Obamacare: It’s Still a Gateway to Single-Payer Health Care (Thu, 06 Sep, 2012 17:30) from feed Critical Care as it is too old.
Skipping article That Terrifying Medicare Voucher Threat (Tue, 04 Sep, 2012 10:00) from feed Critical Care as it is too old.
Skipping article CAP Action Dowdifies CBO Medicare Report (Tue, 28 Aug, 2012 17:18) from feed Critical Care as it is too old.
Skipping article The New Resident Duty Hours Fail (Thu, 02 Aug, 2012 15:33) from feed Critical Care as it is too old.
Skipping article Violating the DNA of Our Culture (Thu, 02 Aug, 2012 11:17) from feed Critical Care as it is too old.
Skipping article Good Luck Finding a Doctor under Obamacare (Mon, 30 Jul, 2012 18:49) from feed Critical Care as it is too old.
Skipping article Better Health Care Through Innovation (Tue, 24 Jul, 2012 16:25) from feed Critical Care as it is too old.
Skipping article Poll: Obamacare Still a Huge Issue for the Voters This Fall (Thu, 19 Jul, 2012 13:26) from feed Critical Care as it is too old.
Skipping article Updating Obamacare’s Damage Estimates (Fri, 13 Jul, 2012 16:24) from feed Critical Care as it is too old.
Skipping article Marx Brothers Fiction (Tue, 10 Jul, 2012 20:00) from feed Critical Care as it is too old.
Skipping article At Some Point, Can We Please Focus On The Patients? (Mon, 09 Jul, 2012 16:23) from feed Critical Care as it is too old.
Skipping article Supreme Court Health-Care Decision: It Is Not Over (Fri, 29 Jun, 2012 09:08) from feed Critical Care as it is too old.
Skipping article A ‘Tax on Pro-Life Conscience’ (Thu, 28 Jun, 2012 20:13) from feed Critical Care as it is too old.
Skipping article A ‘Tax on Pro-Life Conscience’ (Thu, 28 Jun, 2012 18:42) from feed Critical Care as it is too old.
Skipping article The Top Ten Worst Things in Obamacare (Thu, 28 Jun, 2012 17:17) from feed Critical Care as it is too old.
Skipping article The Battle Isn't Over (Thu, 28 Jun, 2012 16:50) from feed Critical Care as it is too old.
Skipping article The Price Is Right (Thu, 28 Jun, 2012 16:48) from feed Critical Care as it is too old.
Skipping article Court Upholds What Congress Disavowed (Thu, 28 Jun, 2012 12:08) from feed Critical Care as it is too old.
Skipping article Obamacare Supreme Court Decision Live Blog (Sun, 24 Jun, 2012 20:50) from feed Critical Care as it is too old.
Skipping article After Obamacare, Congress Needs to Confront the Control Freaks (Thu, 21 Jun, 2012 13:11) from feed Critical Care as it is too old.
Skipping article Don't Be Reckless with New Drug Law (Sun, 17 Jun, 2012 10:13) from feed Critical Care as it is too old.
Skipping article Three ‘What-if’ Scenarios for Obamacare (Tue, 29 May, 2012 09:51) from feed Critical Care as it is too old.
Skipping article Prescription for a Stronger Economy: Marriage (Tue, 11 Nov, 2014 07:50) from feed Kudlow's Money Politic$ as it is too old.
Skipping article On Mike Pence (Thu, 21 Aug, 2014 13:00) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Bernanke’s Loose Lips (Fri, 30 May, 2014 16:58) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Thanks and Gratitude (Mon, 31 Mar, 2014 14:00) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Fort Lee Mayor Says Christie’s Story Lacks Credibility (Thu, 09 Jan, 2014 10:13) from feed Kudlow's Money Politic$ as it is too old.
Skipping article An Interview with Scott Walker (Wed, 20 Nov, 2013 10:55) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Ryan: Obamacare’s Foundation ‘Not Workable’ (Tue, 29 Oct, 2013 13:32) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Republicans Must Get Wise to Obama’s Hard-Line Fiscal Strategy (Fri, 18 Oct, 2013 18:48) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Republicans Must Get Wise to Obama’s Hard-Line Fiscal Strategy (Fri, 18 Oct, 2013 18:48) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Senator McConnell: White House Meeting ‘Unproductive’ (Fri, 04 Oct, 2013 11:37) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Commencement Speech, University of Rochester Simon School of Business (Wed, 24 Jul, 2013 14:24) from feed Kudlow's Money Politic$ as it is too old.
Skipping article A Kemp Growth Plan for Detroit (Fri, 19 Jul, 2013 17:03) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Bernanke’s Bumpy Ride (Fri, 28 Jun, 2013 16:06) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Deflationary Rate Hike? (Fri, 21 Jun, 2013 15:36) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Bernanke Jumps the Gun (Thu, 20 Jun, 2013 17:05) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Scandals, Jobs & the Economy (Fri, 07 Jun, 2013 17:00) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Tax Reform Is the IRS Fix (Fri, 31 May, 2013 17:00) from feed Kudlow's Money Politic$ as it is too old.
Skipping article No Less Than a Special Counsel (Fri, 17 May, 2013 17:14) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Immigration Reform Is <i>Pro-Growth</i> (Fri, 10 May, 2013 16:15) from feed Kudlow's Money Politic$ as it is too old.
Skipping article April Jobs Aside, We’re Falling Behind (Fri, 03 May, 2013 17:37) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Falling Gold Is a <i>Good</i> Thing (Mon, 15 Apr, 2013 16:50) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Obama’s Growth-Busting Budget (Fri, 12 Apr, 2013 17:07) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Thatcher, Freedom, and Free Markets (Mon, 08 Apr, 2013 11:47) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Another Round Goes to Bernanke (Thu, 28 Mar, 2013 14:31) from feed Kudlow's Money Politic$ as it is too old.
Skipping article An Interview with Jimmy Kemp (Wed, 27 Mar, 2013 14:45) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Carson to Kudlow: Not Interested in Run for Office (Right Now) (Tue, 26 Mar, 2013 12:33) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Has Bernanke Gotten the Story Right? (Thu, 21 Mar, 2013 17:13) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Optimism in the Air (Fri, 15 Mar, 2013 16:44) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Ryan to Kudlow: Budget Defunding of Obamacare Is the Right Thing to Do (Wed, 13 Mar, 2013 16:27) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Boehner Wants Budget Deals ‘Out in the Open’ (Thu, 07 Mar, 2013 10:09) from feed Kudlow's Money Politic$ as it is too old.
Skipping article Ex-NFL Reciever Donte' Stallworth Hired By the <i>HuffPo</i> (Thu, 04 Sep, 2014 10:38) from feed Media Blog as it is too old.
Skipping article Dan Rather Revives the Chickenhawk Rule for Pundits (Mon, 25 Aug, 2014 09:42) from feed Media Blog as it is too old.
Skipping article Obama Has Lost Mike Lupica (Fri, 22 Aug, 2014 12:19) from feed Media Blog as it is too old.
Skipping article This <i>NY Daily News</i> Cover Is Going to Leave a Mark (Fri, 22 Aug, 2014 09:05) from feed Media Blog as it is too old.
Skipping article Kareem Abdul-Jabbar: 'The Coming Race War Won't Be About Race' (Mon, 18 Aug, 2014 10:49) from feed Media Blog as it is too old.
Skipping article <i>St. Louis Post Dispatch</i> Photographer: 'I Saw Three Separate' Molotov Cocktail Incidents (Thu, 14 Aug, 2014 16:50) from feed Media Blog as it is too old.
Skipping article <i>Columbia Journalism Review</i>: Obama is a Free-Speech Hypocrite (Thu, 14 Aug, 2014 14:33) from feed Media Blog as it is too old.
Skipping article David Gregory Out at <i>Meet the Press</i>, Chuck Todd In (Thu, 14 Aug, 2014 14:26) from feed Media Blog as it is too old.
Skipping article Two Reporters Arrested Overnight in Ferguson (Thu, 14 Aug, 2014 13:02) from feed Media Blog as it is too old.
Skipping article Simon & Schuster Turns Down Book From Bergdahl's Platoon Members (Wed, 13 Aug, 2014 09:36) from feed Media Blog as it is too old.
Skipping article Silence from Nancy Pelosi and Harry Reid on Ferguson, Too (Tue, 12 Aug, 2014 10:46) from feed Media Blog as it is too old.
Skipping article Does President Obama Have a Problem with African-Americans Because of Ferguson? (Tue, 12 Aug, 2014 10:28) from feed Media Blog as it is too old.
Skipping article ICYMI, <i>Vox</i>'s Matt Yglesias Didn't Know President Ford Died in 2006 (Mon, 11 Aug, 2014 12:32) from feed Media Blog as it is too old.
Skipping article <i>WaPost</i>: 'Marco Rubio Is Balding. Will it Cost Him the Presidency?!?' (Mon, 11 Aug, 2014 11:24) from feed Media Blog as it is too old.
Skipping article 'Toddlers At Risk From Extremists' -- Like the Duke and Duchess of Cambridge? (Sun, 10 Aug, 2014 16:05) from feed Media Blog as it is too old.
Skipping article Ezra Klein: President Obama Broke 'American Politics Even Further' (Sun, 10 Aug, 2014 13:05) from feed Media Blog as it is too old.
Skipping article <i>Los Angeles Times</i> Editors: Mandatory Condom Use for Actors Isn't Working (Sun, 10 Aug, 2014 09:59) from feed Media Blog as it is too old.
Skipping article The Nonsensical <i>Vox</i> Summary of Obama's Foreign Policy (Fri, 08 Aug, 2014 15:09) from feed Media Blog as it is too old.
Skipping article Al Jazeera Airs Video Showing Hamas Tunnels Still In Operation (Fri, 08 Aug, 2014 13:24) from feed Media Blog as it is too old.
Skipping article Archival Media Coverage of U.S. Presidents Bombing Iraq Since 1991 (Fri, 08 Aug, 2014 10:04) from feed Media Blog as it is too old.
Skipping article NDTV Reporter Explains the 'Backstory' of His Hamas Rocket Video (Thu, 07 Aug, 2014 15:29) from feed Media Blog as it is too old.
Skipping article Gaza Bishop Alleges Hamas Used His Church to Launch Rockets at Israel (Thu, 07 Aug, 2014 09:47) from feed Media Blog as it is too old.
Skipping article The <i>Salon</i> Most-Ridiculous-Story-of-the-Day: <br />Neil deGrasse Tyson Is Awesome (Wed, 06 Aug, 2014 11:06) from feed Media Blog as it is too old.
Skipping article Greg Gutfeld Calls Out the Media's Ebola Alarmism (Tue, 05 Aug, 2014 19:56) from feed Media Blog as it is too old.
Skipping article Videos Show Hamas Launching Rockets From Near Hotels and UN Buildings (Tue, 05 Aug, 2014 18:42) from feed Media Blog as it is too old.
Skipping article Greenwald Publishing Secrets from a New Source (Tue, 05 Aug, 2014 18:29) from feed Media Blog as it is too old.
Skipping article CNN Reporter Apologized for Getting Drunk and Biting EMTs (Tue, 05 Aug, 2014 11:32) from feed Media Blog as it is too old.
Skipping article The <i>Salon</i> Most-Ridiculous-Story-of-the-Day: Robot Sex (Tue, 05 Aug, 2014 10:00) from feed Media Blog as it is too old.
Skipping article The <i>Salon</i> Most-Ridiculous-Story-of-the-Day: What's a Cheating Wife To Do? (Mon, 04 Aug, 2014 10:24) from feed Media Blog as it is too old.
Skipping article <i>Times of Israel</i> Pulls Piece Titled 'When Genocide Is Permissble' (Fri, 01 Aug, 2014 12:48) from feed Media Blog as it is too old.
Skipping article Bring on the Draconian Cuts (Fri, 12 Jul, 2013 12:44) from feed Exchequer as it is too old.
Skipping article Today in Fiscal Foolishness (Wed, 19 Jun, 2013 15:03) from feed Exchequer as it is too old.
Skipping article Detroit Defaults (Fri, 14 Jun, 2013 17:25) from feed Exchequer as it is too old.
Skipping article Killing Pollyanna (Wed, 29 May, 2013 11:00) from feed Exchequer as it is too old.
Skipping article The One Number You Need to Know in O’s Budget (Thu, 11 Apr, 2013 18:33) from feed Exchequer as it is too old.
Skipping article The Revelries of Baucus (Mon, 08 Apr, 2013 07:00) from feed Exchequer as it is too old.
Skipping article Today In Government Spending (Wed, 27 Mar, 2013 16:27) from feed Exchequer as it is too old.
Skipping article Public Health and Public Trust (Tue, 26 Mar, 2013 15:36) from feed Exchequer as it is too old.
Skipping article Where’s Warren? (Fri, 15 Mar, 2013 05:00) from feed Exchequer as it is too old.
Skipping article Children of the Corn (Thu, 14 Mar, 2013 04:00) from feed Exchequer as it is too old.
Skipping article Wait . . . You Have Kids? (Tue, 12 Feb, 2013 14:23) from feed Exchequer as it is too old.
Skipping article The Facts about Gas Prices and Oil Profits (Fri, 08 Feb, 2013 12:28) from feed Exchequer as it is too old.
Skipping article You Cannot Raise Taxes on the Rich (Sun, 06 Jan, 2013 21:15) from feed Exchequer as it is too old.
Skipping article Democrats Raise Taxes on Poor to Subsidize Millionaires (Wed, 02 Jan, 2013 13:18) from feed Exchequer as it is too old.
Skipping article CRA and Risky Lending (Wed, 26 Dec, 2012 19:10) from feed Exchequer as it is too old.
Skipping article Teachers' Pensions Are a Half-Trillion Short (Fri, 14 Dec, 2012 11:15) from feed Exchequer as it is too old.
Skipping article Obamacare, Taxes, and Wishful Thinking (Tue, 11 Dec, 2012 17:48) from feed Exchequer as it is too old.
Skipping article The Crisis of Fiscal Leadership (Fri, 07 Dec, 2012 09:52) from feed Exchequer as it is too old.
Skipping article Stimulus Before Keynes (Thu, 20 Sep, 2012 16:10) from feed Exchequer as it is too old.
Skipping article The Economic-Policy Debate: Not Rational, but Ritual (Wed, 19 Sep, 2012 04:00) from feed Exchequer as it is too old.
Skipping article Mitt Romney Just Helped Create 52,000 Jobs (Tue, 18 Sep, 2012 15:37) from feed Exchequer as it is too old.
Skipping article Another Fine Moment in Republican Statesmanship (Thu, 23 Aug, 2012 13:53) from feed Exchequer as it is too old.
Skipping article Milton Friedman: An Economics of Love (Mon, 30 Jul, 2012 20:51) from feed Exchequer as it is too old.
Skipping article The China-Hating Season Is Upon Us (Thu, 05 Jul, 2012 18:08) from feed Exchequer as it is too old.
Skipping article Why I Am Not Too Worried about Obamacare (Thu, 28 Jun, 2012 13:23) from feed Exchequer as it is too old.
Skipping article Real-Estate Roulette (Thu, 14 Jun, 2012 09:06) from feed Exchequer as it is too old.
Skipping article Detroit: The Moral of the Story (Fri, 08 Jun, 2012 15:18) from feed Exchequer as it is too old.
Skipping article Emotional Onanism (Mon, 04 Jun, 2012 15:38) from feed Exchequer as it is too old.
Skipping article Romney, Day 1 (Fri, 18 May, 2012 16:22) from feed Exchequer as it is too old.
Skipping article Extremism Is Not the Problem; Bipartisanship Is (Mon, 30 Apr, 2012 18:23) from feed Exchequer as it is too old.
Skipping article To Phi Beta Cons Readers: (Mon, 22 Aug, 2016 07:33) from feed Phi Beta Cons as it is too old.
Skipping article How to Wreck a Good University (Sat, 20 Aug, 2016 00:16) from feed Phi Beta Cons as it is too old.
Skipping article Saving America: J-School Must Go First (Fri, 19 Aug, 2016 16:00) from feed Phi Beta Cons as it is too old.
Skipping article A Do-It-Yourself Kit for Enlightenment (Fri, 19 Aug, 2016 13:40) from feed Phi Beta Cons as it is too old.
Skipping article Is It Just a Joke? (Thu, 18 Aug, 2016 09:14) from feed Phi Beta Cons as it is too old.
Skipping article The Wrong Simile? (Wed, 17 Aug, 2016 16:23) from feed Phi Beta Cons as it is too old.
Skipping article Is College Worth It? (Wed, 17 Aug, 2016 12:03) from feed Phi Beta Cons as it is too old.
Skipping article Federal-State Partnership? Or Extortion? (Wed, 17 Aug, 2016 09:43) from feed Phi Beta Cons as it is too old.
Skipping article College Isn't a Public Good (Tue, 16 Aug, 2016 14:47) from feed Phi Beta Cons as it is too old.
Skipping article One Thing I Like about the Start of School (Tue, 16 Aug, 2016 11:44) from feed Phi Beta Cons as it is too old.
Skipping article Accusation = Sentence (Tue, 16 Aug, 2016 10:05) from feed Phi Beta Cons as it is too old.
Skipping article A Female Privilege Ends at Michigan State (Mon, 15 Aug, 2016 12:15) from feed Phi Beta Cons as it is too old.
Skipping article The Ruthless Folly of SLOs (Sun, 14 Aug, 2016 19:07) from feed Phi Beta Cons as it is too old.
Skipping article Conceding the Culture War (Fri, 12 Aug, 2016 13:25) from feed Phi Beta Cons as it is too old.
Skipping article One More Problem with Students -- They're Moral Relativists (Fri, 12 Aug, 2016 12:23) from feed Phi Beta Cons as it is too old.
Skipping article Segregation Is Back (Fri, 12 Aug, 2016 10:06) from feed Phi Beta Cons as it is too old.
Skipping article Private Colleges Start to Line Up at the Clinton-Sanders Money Trough (Thu, 11 Aug, 2016 17:21) from feed Phi Beta Cons as it is too old.
Skipping article How Did Bad Journalists Get that Way? (Thu, 11 Aug, 2016 11:16) from feed Phi Beta Cons as it is too old.
Skipping article Are "Microaggressions" Migrating to the Workplace? (Wed, 10 Aug, 2016 11:57) from feed Phi Beta Cons as it is too old.
Skipping article Are College Presidents Overpaid? (Wed, 10 Aug, 2016 08:29) from feed Phi Beta Cons as it is too old.
Skipping article Gettysburg College - Indoctrinate or Teach Students to Think for Themselves? (Tue, 09 Aug, 2016 11:41) from feed Phi Beta Cons as it is too old.
Skipping article Charles Sykes' New Book Looks Great (Tue, 09 Aug, 2016 09:58) from feed Phi Beta Cons as it is too old.
Skipping article Department of Education: Judge, Jury, and Enforcer (Mon, 08 Aug, 2016 15:42) from feed Phi Beta Cons as it is too old.
Skipping article Forever Indignant (Mon, 08 Aug, 2016 13:30) from feed Phi Beta Cons as it is too old.
Skipping article Alumni Donations Shrink as Campus Political Correctness Grows (Sun, 07 Aug, 2016 18:19) from feed Phi Beta Cons as it is too old.
Skipping article What Good Is a Faculty Senate? (Fri, 05 Aug, 2016 09:24) from feed Phi Beta Cons as it is too old.
Skipping article When Black Is Not Enough (Fri, 05 Aug, 2016 07:25) from feed Phi Beta Cons as it is too old.
Skipping article Pointless Griping from The Education Trust (Thu, 04 Aug, 2016 11:12) from feed Phi Beta Cons as it is too old.
Skipping article Thank Goodness For Financial Experts (Thu, 04 Aug, 2016 09:02) from feed Phi Beta Cons as it is too old.
Skipping article How to Conduct Fraud and Avoid Punishment (Wed, 03 Aug, 2016 13:29) from feed Phi Beta Cons as it is too old.
Skipping article Cloudy days for solar thermal (Mon, 15 Jun, 2015 17:32) from feed Planet Gore as it is too old.
Skipping article Detroit Auto Show: The (Niche) Future of Electrics (Tue, 27 Jan, 2015 05:10) from feed Planet Gore as it is too old.
Skipping article Detroit Show: Musk warns of auto-induced warming crisis as city shivers (Mon, 26 Jan, 2015 05:25) from feed Planet Gore as it is too old.
Skipping article The Emperor Has No Clothes, Detroit edition (Thu, 08 Jan, 2015 05:00) from feed Planet Gore as it is too old.
Skipping article As Gas Prices Drop, Obama Scolds Americans to Buy Fuel Sippers (Wed, 07 Jan, 2015 01:30) from feed Planet Gore as it is too old.
Skipping article Obama to Tout Economic Policies . . . at Idle Green-Car Plant (Mon, 05 Jan, 2015 20:31) from feed Planet Gore as it is too old.
Skipping article The Phony Automakers-Have-Neglected-Safety Narrative (Mon, 05 Jan, 2015 20:24) from feed Planet Gore as it is too old.
Skipping article While Homeless in Detroit Freeze, White House Spends on Global Warming (Tue, 18 Nov, 2014 18:48) from feed Planet Gore as it is too old.
Skipping article The Green Church Has Taken the Fun out of Formula One (Mon, 03 Nov, 2014 00:59) from feed Planet Gore as it is too old.
Skipping article Planet-savior Ford F-150 Debuts (without a Peep about the Planet) (Thu, 09 Oct, 2014 13:26) from feed Planet Gore as it is too old.
Skipping article Steyer’s anti-carbon crusade bags another win (sort of) (Thu, 02 Oct, 2014 13:43) from feed Planet Gore as it is too old.
Skipping article EV Market on IV (Mon, 29 Sep, 2014 10:24) from feed Planet Gore as it is too old.
Skipping article Straight talk on coal (Wed, 10 Sep, 2014 11:59) from feed Planet Gore as it is too old.
Skipping article Remember When Billionaire Tom Steyer Was Going to Affect the 2014 Elections? (Thu, 04 Sep, 2014 10:50) from feed Planet Gore as it is too old.
Skipping article Tesla Chooses Nevada for its $5 Billion Battery Plant (Thu, 04 Sep, 2014 10:42) from feed Planet Gore as it is too old.
Skipping article Hey, Why Don't We Just Suck the CO2 Out of the Air and Use It? (Tue, 26 Aug, 2014 07:18) from feed Planet Gore as it is too old.
Skipping article Climate and Fracking Alarmism Meets Geologic Realism (Tue, 26 Aug, 2014 07:06) from feed Planet Gore as it is too old.
Skipping article People Ignore Climate Scientists Because They're Not Enough Like the Kardashians? (Thu, 21 Aug, 2014 11:59) from feed Planet Gore as it is too old.
Skipping article Science: 'Unexpected' Link Between the Sun and Cold Temperatures (Thu, 21 Aug, 2014 11:28) from feed Planet Gore as it is too old.
Skipping article Global Warming 'Alarmists' Should Embrace the Term (Thu, 21 Aug, 2014 11:23) from feed Planet Gore as it is too old.
Skipping article California Solar Plant Igniting Birds in Midair (Mon, 18 Aug, 2014 10:42) from feed Planet Gore as it is too old.
Skipping article Al Gore Is Suing Al Jazeera (Fri, 15 Aug, 2014 14:28) from feed Planet Gore as it is too old.
Skipping article Oregon State Univ. Won't Divest from Fossil Fuels (Wed, 13 Aug, 2014 17:09) from feed Planet Gore as it is too old.
Skipping article Debunking the New Keystone XL Study (Wed, 13 Aug, 2014 10:47) from feed Planet Gore as it is too old.
Skipping article GAO Criticizes EPA's Cost-Benefit Analysis of New Power-Plant Rules (Tue, 12 Aug, 2014 11:43) from feed Planet Gore as it is too old.
Skipping article How to Teach Children About Climate Change? (Mon, 11 Aug, 2014 12:12) from feed Planet Gore as it is too old.
Skipping article The <i>NYT</i> Is Questioning How Obama Handled High-Speed Rail Funding (Wed, 06 Aug, 2014 20:32) from feed Planet Gore as it is too old.
Skipping article Science: Drought in California Might Cause Earthquakes (Tue, 05 Aug, 2014 11:22) from feed Planet Gore as it is too old.
Skipping article Science: Ants Might Save the Planet From Global Warming (Mon, 04 Aug, 2014 14:07) from feed Planet Gore as it is too old.
Skipping article Obama's Proposed EPA Plan Triggers Protests in Pittsburgh (Fri, 01 Aug, 2014 08:52) from feed Planet Gore as it is too old.
Synthesizing mastheadImage
Fetching file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\zayszd_feeds2disk.html
Fetched C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\zayszd_feeds2disk.html in 0.0 seconds
Parsed file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\zayszd_feeds2disk.html in 0.0 seconds
Fetching file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\wa8mim_feeds2disk.html
Processing images...
Fetched C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\wa8mim_feeds2disk.html in 0.0 seconds
Parsed file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\wa8mim_feeds2disk.html in 0.0 seconds
Processing images...
Fetching file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\rqesq6_feeds2disk.html
Fetched C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\rqesq6_feeds2disk.html in 0.0 seconds
Parsed file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\rqesq6_feeds2disk.html in 0.0 seconds
Processing images...
Fetching http://c2.nrostatic.com/sites/default/files/brexit-2a.jpg
Fetching http://c3.nrostatic.com/sites/default/files/merkel-angela_0.jpg
Fetching http://c9.nrostatic.com/sites/default/files/uploaded/pic_related_072917_A.jpg
Fetching file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\w77c5s_feeds2disk.html
Fetched C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\w77c5s_feeds2disk.html in 0.0 seconds
Parsed file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\w77c5s_feeds2disk.html in 0.0 seconds
Processing images...
Fetching http://c9.nrostatic.com/sites/default/files/uploaded/pic_related_101413_SM_The-Senate-GOPs-Surrender-Susan-Collins.jpg
Fetching file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\o2m_s1_feeds2disk.html
Fetched C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\o2m_s1_feeds2disk.html in 0.0 seconds
Parsed file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\o2m_s1_feeds2disk.html in 0.1 seconds
Processing images...
Fetched http://c2.nrostatic.com/sites/default/files/brexit-2a.jpg in 0.361000 seconds
Fetching http://c7.nrostatic.com/sites/default/files/trump-donald-152-home.jpg
Fetched http://c3.nrostatic.com/sites/default/files/merkel-angela_0.jpg in 0.468000 seconds
Recursion limit reached. Skipping links in file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\zayszd_feeds2disk.html
Recursion limit reached. Skipping links in file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\wa8mim_feeds2disk.html
Fetched http://c9.nrostatic.com/sites/default/files/uploaded/pic_related_072917_A.jpg in 0.624000 seconds
file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\wa8mim_feeds2disk.html saved to C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\rewakb_plumber\feed_1\article_1\wa8mim_feeds2disk.xhtml
Fetched http://c9.nrostatic.com/sites/default/files/uploaded/pic_related_101413_SM_The-Senate-GOPs-Surrender-Susan-Collins.jpg in 0.518000 seconds
file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\zayszd_feeds2disk.html saved to C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\rewakb_plumber\feed_1\article_0\zayszd_feeds2disk.xhtml
Recursion limit reached. Skipping links in file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\rqesq6_feeds2disk.html
Downloaded article: Merkel, Germany, the Media and Free Speech from http://www.nationalreview.com/corner/449991/merkel-germany-media-and-free-speech
Recursion limit reached. Skipping links in file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\w77c5s_feeds2disk.html
Downloaded article: Good Sense from a Kinnock from http://www.nationalreview.com/corner/449992/eea-option-good-sense-kinnock
Fetching file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\z77ptr_feeds2disk.html
Fetched C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\z77ptr_feeds2disk.html in 0.0 seconds
Parsed file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\z77ptr_feeds2disk.html in 0.0 seconds
Processing images...
Fetching http://c6.nrostatic.com/sites/default/files/uploaded/reince-priebus-gop-meeting.jpg
Fetching file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\5aisfj_feeds2disk.html
Fetched C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\5aisfj_feeds2disk.html in 0.0 seconds
Parsed file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\5aisfj_feeds2disk.html in 0.0 seconds
Processing images...
Fetching http://c6.nrostatic.com/sites/default/files/qa-podcast-ben-shapiro.jpg
file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\rqesq6_feeds2disk.html saved to C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\rewakb_plumber\feed_1\article_2\rqesq6_feeds2disk.xhtml
Downloaded article: Dial 1984 for Wiltshire Police from http://www.nationalreview.com/corner/449989/dial-1984-wiltshire-police
Fetching file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\a4kxvc_feeds2disk.html
file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\w77c5s_feeds2disk.html saved to C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\rewakb_plumber\feed_1\article_4\w77c5s_feeds2disk.xhtml
Fetched C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\a4kxvc_feeds2disk.html in 0.0 seconds
Parsed file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\a4kxvc_feeds2disk.html in 0.1 seconds
Downloaded article: Susan Collins Likely Gearing Up for Maine Gubernatorial Candidacy from http://www.nationalreview.com/corner/449975/susan-collinss-obamacare-vote-suggests-maine-gubernatorial-candidacy
Processing images...
Fetching file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\u_lvqe_feeds2disk.html
Fetched C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\u_lvqe_feeds2disk.html in 0.0 seconds
Fetching http://c5.nrostatic.com/sites/default/files/uploaded/mcconnell-mitch-capitol-hill-2.jpg
Parsed file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\u_lvqe_feeds2disk.html in 0.0 seconds
Processing images...
Fetching http://c2.nrostatic.com/sites/default/files/uploaded/pence-mike-7.jpg
Fetched http://c7.nrostatic.com/sites/default/files/trump-donald-152-home.jpg in 1.050000 seconds
Recursion limit reached. Skipping links in file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\o2m_s1_feeds2disk.html
Fetched http://c6.nrostatic.com/sites/default/files/qa-podcast-ben-shapiro.jpg in 0.420000 seconds
Recursion limit reached. Skipping links in file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\5aisfj_feeds2disk.html
Fetched http://c6.nrostatic.com/sites/default/files/uploaded/reince-priebus-gop-meeting.jpg in 1.252000 seconds
Recursion limit reached. Skipping links in file:C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\z77ptr_feeds2disk.html
etc.
etc..
etc...
etc...clipped a bunch..same pattern.....
file:C:\Users\JP\AppData\Local\Temp\calibre_68w5tn\znt1s4_feeds2disk.html saved to C:\Users\USER\AppData\Local\Temp\calibre_68w5tn\rewakb_plumber\feed_1\article_22\znt1s4_feeds2disk.xhtml
Downloaded article: Thank You for Dropping the Border-Adjustment Tax from http://www.nationalreview.com/corner/449929/thank-you-dropping-bat
Downloaded article: The Senate Backs Sessions from http://www.nationalreview.com/corner/449935/senate-backs-sessions
Downloaded article: Scaramucci Unplugged from http://www.nationalreview.com/corner/449936/scaramucci-unplugged
Downloaded article: Do Our Beginnings Know Our Ends? from http://www.nationalreview.com/corner/449924/school-vouchers-segregation-racist-no
Python function terminated unexpectedly
  All strings must be XML compatible: Unicode or ASCII, no NULL bytes or control characters (Error Code: 1)
Traceback (most recent call last):
  File "site.py", line 101, in main
  File "site.py", line 78, in run_entry_point
  File "site-packages\calibre\utils\ipc\worker.py", line 195, in main
  File "site-packages\calibre\gui2\convert\gui_conversion.py", line 26, in gui_convert
  File "site-packages\calibre\ebooks\conversion\plumber.py", line 1088, in run
  File "site-packages\calibre\customize\conversion.py", line 245, in __call__
  File "site-packages\calibre\ebooks\conversion\plugins\recipe_input.py", line 119, in convert
  File "site-packages\calibre\web\feeds\news.py", line 1018, in download
  File "site-packages\calibre\web\feeds\news.py", line 1270, in build_index
  File "site-packages\calibre\web\feeds\news.py", line 1113, in feed2index
  File "site-packages\calibre\web\feeds\templates.py", line 46, in generate
  File "site-packages\calibre\web\feeds\templates.py", line 168, in _generate
  File "site-packages\lxml\builder.py", line 224, in __call__
  File "site-packages\lxml\builder.py", line 173, in add_text
  File "src/lxml/lxml.etree.pyx", line 1031, in lxml.etree._Element.text.__set__ (src\lxml\lxml.etree.c:53692)
  File "src/lxml/apihelpers.pxi", line 715, in lxml.etree._setNodeText (src\lxml\lxml.etree.c:24794)
  File "src/lxml/apihelpers.pxi", line 703, in lxml.etree._createTextNode (src\lxml\lxml.etree.c:24657)
  File "src/lxml/apihelpers.pxi", line 1443, in lxml.etree._utf8 (src\lxml\lxml.etree.c:31876)
ValueError: All strings must be XML compatible: Unicode or ASCII, no NULL bytes or control characters

Fixed in branch master. The fix will be in the next release. calibre is usually released every alternate Friday.

 status fixreleased

Changed in calibre:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers